Highlighted

Facebook requires us to use SDK 5.0 or will close our app within one week

Advocate ,
Jun 25, 2019

Copy link to clipboard

Copied

Just in case anyone else has a similar problem: Today, Facebook contacted us and told us to update to Facebook 5.0 right now or our app will be closed in one week:

Platform Policy 2.12: If people come to your app from the Facebook app on iOS, give them an option to go back to the Facebook app by using the Back to Facebook banner provided in our SDK.

Platform Policy 8.2: Native iOS and Android apps that implement Facebook Login must use our official SDKs for Login.

Please make sure your iOS and Android app is using the most recent version of our SDK for Login.

Please make the requested changes by 2019-07-01 at 12:00 PST. If we do not hear back from you, your app will be subject to enforcement.

Is anyone else affected? I can't believe this is how they handle outdated SDKs without any previous warning.

TOPICS
Development

Views

426

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Facebook requires us to use SDK 5.0 or will close our app within one week

Advocate ,
Jun 25, 2019

Copy link to clipboard

Copied

Just in case anyone else has a similar problem: Today, Facebook contacted us and told us to update to Facebook 5.0 right now or our app will be closed in one week:

Platform Policy 2.12: If people come to your app from the Facebook app on iOS, give them an option to go back to the Facebook app by using the Back to Facebook banner provided in our SDK.

Platform Policy 8.2: Native iOS and Android apps that implement Facebook Login must use our official SDKs for Login.

Please make sure your iOS and Android app is using the most recent version of our SDK for Login.

Please make the requested changes by 2019-07-01 at 12:00 PST. If we do not hear back from you, your app will be subject to enforcement.

Is anyone else affected? I can't believe this is how they handle outdated SDKs without any previous warning.

TOPICS
Development

Views

427

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Jun 25, 2019 0
acidhue LATEST
New Here ,
Sep 14, 2019

Copy link to clipboard

Copied

I got the same error today. Over the years these FB platform updates have just become so annoying that I have adviced people not to use FB login anymore, they can put your whole platform at risk bascically disabling your business because you didn't have time to update some s*itty tool they are pushing out.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Sep 14, 2019 0